~sinzui/pocket-lint/packaging

« back to all changes in this revision

Viewing changes to setup.py

  • Committer: Curtis Hovey
  • Date: 2014-03-10 01:14:21 UTC
  • mfrom: (442.1.10 trunk)
  • Revision ID: curtis@hovey.name-20140310011421-yzggrcqih374ee4g
Merged version fix.

Show diffs side-by-side

added added

removed removed

Lines of Context:
64
64
    package_data={
65
65
        'pocketlint': ['jsreporter.js'],
66
66
        'pocketlint/contrib': ['fulljslint.js']},
67
 
    requires=['pyflakes>=7.3', 'pep8>=1.4.6'],
 
67
    requires=['pyflakes (>=7.3)', 'pep8 (>=1.4.6)'],
68
68
    scripts=['scripts/pocketlint'],
69
69
    cmdclass={
70
70
        'check': Check,